Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003750DoomseekerWebsitepublic2020-01-30 13:142020-02-13 02:18
ReporterWubTheCaptain 
Assigned ToZalewa 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3 
Target Version1.3.1Fixed in Version1.4 
Summary0003750: Download page still refers to Mercurial
Description
Quote
Specific compilation instructions and dependency information can be found on our Mercurial page.

s/Mercurial/Git/ to fix this. (hg.php is at least a redirect to git.php.)
Steps To Reproducehttps://doomseeker.drdteam.org/download.php [^]
Operating System: Other (Source Code)
Attached Files

- Relationships
related to 0003701resolvedBlzut3 Bitbucket will stop supporting Mercurial on June 1, 2020 

-  Notes
User avatar (0021186)
Zalewa (developer)
2020-02-09 11:20

Should be fixed.
User avatar (0021203)
WubTheCaptain (developer)
2020-02-13 02:18

https://bitbucket.org/Doomseeker/website/commits/fda32493c7f9d0b86e450dbec99686533b152426 [^]

In places I didn't notice in OP, too.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2020-01-30 13:14 WubTheCaptain New Issue
2020-01-30 13:37 WubTheCaptain Steps to Reproduce Updated View Revisions
2020-01-30 17:00 WubTheCaptain Relationship added related to 0003701
2020-01-30 17:18 Zalewa Status new => acknowledged
2020-01-31 12:45 WubTheCaptain Category Bug => Website
2020-02-09 11:20 Zalewa Note Added: 0021186
2020-02-09 11:20 Zalewa Assigned To => Zalewa
2020-02-09 11:20 Zalewa Status acknowledged => needs testing
2020-02-13 02:18 WubTheCaptain Note Added: 0021203
2020-02-13 02:18 WubTheCaptain Status needs testing => resolved
2020-02-13 02:18 WubTheCaptain Fixed in Version => 1.4
2020-02-13 02:18 WubTheCaptain Resolution open => fixed
2020-02-13 02:18 WubTheCaptain Target Version => 1.3.1






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker